﻿<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8"/>
        <link rel="stylesheet" type="text/css" href="css/index.css"/>
        <title>Simple Calculator</title>
    </head>

    <body style="-moz-user-select: none; -webkit-user-select: none; -ms-user-select:none; user-select:none;-o-user-select:none;">
        <div class="equation">
            <input id="equationDisplay" type="text" readonly>
        </div>

        <div class="display">
            <input id="bigDisplay" type="text" style="font-size: 8em; color: #ffffff" readonly>
        </div>

        <div class="keypad">
            <div class="btn" id="number" onclick="number(7)">7</div>
            <div class="btn" id="number" onclick="number(8)">8</div>
            <div class="btn" id="number" onclick="number(9)">9</div>
            <div class="btn" id="operator" onclick="divide()">÷</div>
            <div class="btn" id="number" onclick="number(4)">4</div>
            <div class="btn" id="number" onclick="number(5)">5</div>
            <div class="btn" id="number" onclick="number(6)">6</div>
            <div class="btn" id="operator" onclick="multiply()">×</div>
            <div class="btn" id="number" onclick="number(1)">1</div>
            <div class="btn" id="number" onclick="number(2)">2</div>
            <div class="btn" id="number" onclick="number(3)">3</div>
            <div class="btn" id="operator" onclick="subtract()">-</div>
            <div class="btn" id="number" onclick="number(0)">0</div>
            <div class="btn" id="number" style="font-weight: bold;" onclick="number('.')">.</div>
            <div class="btn" id="operator" onclick="calculate()">=</div>
            <div class="btn" id="operator" onclick="add()">+</div>
        </div>

        <script src="js/index.js"></script>
    </body>

</html>